@media screen and (max-width: 991px) and (min-width: 768px) {
  body .header_2 .logo_2 {
    width: 70%;
  }
  body .header_2 .bayroq {
    width: 70%;
  }
  body .header_2 .container .row .logo {
    padding-top: 10px;
  }
  body .header_2 .container .row .logo .zoom {
    
  }
  body .nav_back ul li a {
    font-size: 12px;
    padding-left: 4px;
    padding-right: 4px;
  }
  body .slider .rasm {
    font-size: 24px;
  }
  body .yangli .news h5 {
    font-size: 14px;
  }
  body .yangli .button {
    font-size: 15px;
  }
  body .yangli .under_hr h3 {
    font-size: 20px;
  }
  body .yangli .elon_border a {
    font-size: 16px;
  }
  body .slider_2 .act .matn {
    font-size: 20px;
  }
  body .slider_2 .act img {
    width: 45%;
  }
  body .bolmlar a {
    font-size: 17px;
  }
  body .bolmlar a .bolm {
    padding: 25px 5px 5px 5px;
    min-height: 220px;
    margin-bottom: 20px;
  }
  body .bolmlar a .bolm:hover {
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    border-radius: 200px;
  }
  body .bolmlar a .bolm:hover img {
    border-radius: 15px;
  }
  body .bolmlar a .bolm:hover {
    font-size: 11px;
    padding: 50px 20px 16px 20px;
    font-weight: bold;
  }
  body .fakultet a {
    font-size: 18px;
  }
  body .fakultet a .fakulteti_border {
    min-height: 250px;
    padding: 5px 10px 2px 10px;
  }
  body .fakultet a .fakulteti_border img {
    width: 200px;
    height: 200px;
  }
  body .ilmiy .yuqoriga {
    position: absolute;
    right: 10px;
    top: 30px;
    z-index: 100;
  }
  body .ilmiy .ilmiy_margin a {
    font-size: 19px;
  }
  body .ilmiy .ilmiy_margin a .faolyat {
    padding: 5px;
    margin-bottom: 20px;
    min-height: 270px;
  }
  body .slider_3 h1 {
    font-size: 30px;
  }
  body .slider_3 h2 {
    font-size: 25px;
  }
  body .slider_3 h3 {
    font-size: 20px;
  }
  body .madanyat a {
    font-size: 20px;
  }
  body .madanyat a .marifat {
    padding: 5px;
    min-height: 230px;
  }
  body .xalqaro h1 {
    font-size: 30px;
  }
  body .xalqaro .panel_radius_none .panel-heading {
    font-size: 26px;
  }
  body .xalqaro .aloqa_col4 .aloqa {
    padding: 10px 20px 10px 20px;
    font-size: 18px;
  }
  body .xalqaro .aloqa_col4 .aloqa a {
    font-size: 20.52px;
  }
  body .xalqaro .aloqa_col4 .aloqa a .aloqa {
    padding: 10px;
  }
  body .bizning a {
    font-size: 18px;
  }
  body .bizning a .faxrmiz {
    padding: 20px;
    margin-bottom: 15px;
  }
  body .oqtuvchlar_uchun a .baholash img {
    width: 70%;
    height: 250px;
  }
  body .talabalar_uchun a {
    font-size: 23px;
  }
  body .talabalar_uchun a .talaba {
    padding: 5px;
    margin-bottom: 15px;
  }
  body .abituriyentlar_uchub h1 {
    font-size: 30px;
  }
  body .abituriyentlar_uchub a {
    font-size: 19px;
  }
  body .abituriyentlar_uchub a .abituriyentlar {
    margin-bottom: 15px;
  }
  body .abituriyentlar_uchub a .abituriyentlar img {
    width: 200px;
    height: 200px;
  }
  body .interaktiv_ichun a {
    font-size: 18px;
  }
  body .interaktiv_ichun a .interaktiv {
    min-height: 170px;
  }
  body .manbalar {
    border: none;
    margin-bottom: 15px;
  }
  body .manbalar img {
    width: 100%;
  }
  .main-text{
    font-weight:bold;
  }

  h1.main-text{
    font-size:26px;
    font-weight:bold;
    color:#00b23f;
    text-shadow: 5px 5px 5px #ccc;
  }

  h3.main-text{
    font-size:20px;
  }
  .slider{
    height:350px;
  }

  .slider img{
    height:350px!important;
  }
}
